{
    "name": "DHE",

    "x_label": "Head excursion",
    "unit_x": "mm",
    "y_label": "Z Displacement",
    "unit_y": "mm",

    "scoring": {
        "category": "band_metric",
        "metric": "xmax",
        "bands": [],
        "aclimit": "??"
    }
}
